<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class LigneVente extends Model
{
    protected $table = 'ligne_vente';

    public function produit()
    {
        return $this->belongsTo(Produit::class, 'produit_id');
    }

    public function vente()
    {
        return $this->belongsTo(Produit::class, 'vente_id');
    }
}
